
stations: 
  - Altic/Howard Hughes (n2669101786)
  - Bell (n2124557503)
  - Burnett Transit Center (n4502336177)
  - Cavalcade (n2392087432)
  - Central Station Capitol (n8522511341)
  - Central Station Main (n2669319837)
  - Central Station Rusk (n8522511340)
  - Cesar Chavez/67th Street (n2669222400)
  - Coffee Plant/Second Ward (n2668993550)
  - Convention District (eastbound) (n2669319841)
  - Convention District (westbound) (n8522511339)
  - Downtown Transit Center (n2124557504)
  - Dryden/TMC (n2124557505)
  - EaDo/Stadium (n2667232078)
  - Elgin/Third Ward (n2667408423)
  - Ensemble/HCC (n2124557506)
  - Fannin South (n2331033665)
  - Fulton/North Central (n2392151074)
  - Hermann Park/Rice U (n3650878292)
  - Leeland/Third Ward (n2667408405)
  - Lindale Park (n2392087433)
  - Lockwood/Eastwood (n2669011874)
  - MacGregor Park/Martin Luther King, Jr. (n2667408420)
  - Magnolia Park Transit Center (n2669222394)
  - Main Street Square (northbound) (n8522511336)
  - Main Street Square (southbound) (n2124557507)
  - McGowen (n2124557508)
  - Melbourne/North Lindale (n2392087434)
  - Memorial Hermann Hospital/Houston Zoo (n3650878293)
  - Moody Park (n2392087431)
  - Museum District (northbound) (n2124557509)
  - Museum District (southbound) (n8522511337)
  - Northline Transit Center/HCC (n2391923717)
  - Palm Center Transit Center (n2667408434)
  - Preston (n2124557511)
  - Quitman/Near Northside (n2669453716)
  - Smith Lands (n2331033667)
  - Stadium Park/Astrodome (n2331033666)
  - TSU/UH Athletics District (n2667408430)
  - Texas Medical Center Transit Center (n2331033668)
  - Theater District (eastbound) (n2669319863)
  - Theater District (westbound) (n8522511338)
  - UH South/University Oaks (n2667408431)
  - UH-Downtown (n2331033669)
  - Wheeler (n2328111941)

transfers: 
  - 
    - Central Station Capitol (r12450561)
    - Central Station Main (r12354557)
    - Central Station Rusk (r12450560)
  - 
    - Convention District (eastbound) (r12356317)
    - Convention District (westbound) (r12450559)
  - 
    - Main Street Square (northbound) (r12450556)
    - Main Street Square (southbound) (r12354556)
  - 
    - Museum District (northbound) (r12354549)
    - Museum District (southbound) (r12450557)
  - 
    - Theater District (eastbound) (r12356316)
    - Theater District (westbound) (r12450558)

routes: 
  - 
    type: light_rail
    ref: Green
    name: METRORail Green Line
    colour: '#008000'
    station_count: 9
    stations: 
      - Theater District (westbound)
      - Central Station Capitol
      - Convention District (westbound)
      - EaDo/Stadium
      - Coffee Plant/Second Ward
      - Lockwood/Eastwood
      - Altic/Howard Hughes
      - Cesar Chavez/67th Street
      - Magnolia Park Transit Center

    itineraries: 
      r2728566: 
        - Theater District (eastbound) (n2669319863)
        - Central Station Rusk (n8522511340)
        - Convention District (eastbound) (n2669319841)
        - EaDo/Stadium (n2667232078)
        - Coffee Plant/Second Ward (n2668993550)
        - Lockwood/Eastwood (n2669011874)
        - Altic/Howard Hughes (n2669101786)
        - Cesar Chavez/67th Street (n2669222400)
        - Magnolia Park Transit Center (n2669222394)

      r12356337: 
        - Magnolia Park Transit Center (n2669222394)
        - Cesar Chavez/67th Street (n2669222400)
        - Altic/Howard Hughes (n2669101786)
        - Lockwood/Eastwood (n2669011874)
        - Coffee Plant/Second Ward (n2668993550)
        - EaDo/Stadium (n2667232078)
        - Convention District (westbound) (n8522511339)
        - Central Station Capitol (n8522511341)
        - Theater District (westbound) (n8522511338)


  - 
    type: light_rail
    ref: Purple
    name: METRORail Purple Line
    colour: '#800080'
    station_count: 10
    stations: 
      - Theater District (westbound)
      - Central Station Capitol
      - Convention District (westbound)
      - EaDo/Stadium
      - Leeland/Third Ward
      - Elgin/Third Ward
      - TSU/UH Athletics District
      - UH South/University Oaks
      - MacGregor Park/Martin Luther King, Jr.
      - Palm Center Transit Center

    itineraries: 
      r2728567: 
        - Theater District (eastbound) (n2669319863)
        - Central Station Rusk (n8522511340)
        - Convention District (eastbound) (n2669319841)
        - EaDo/Stadium (n2667232078)
        - Leeland/Third Ward (n2667408405)
        - Elgin/Third Ward (n2667408423)
        - TSU/UH Athletics District (n2667408430)
        - UH South/University Oaks (n2667408431)
        - MacGregor Park/Martin Luther King, Jr. (n2667408420)
        - Palm Center Transit Center (n2667408434)

      r12356336: 
        - Palm Center Transit Center (n2667408434)
        - MacGregor Park/Martin Luther King, Jr. (n2667408420)
        - UH South/University Oaks (n2667408431)
        - TSU/UH Athletics District (n2667408430)
        - Elgin/Third Ward (n2667408423)
        - Leeland/Third Ward (n2667408405)
        - EaDo/Stadium (n2667232078)
        - Convention District (westbound) (n8522511339)
        - Central Station Capitol (n8522511341)
        - Theater District (westbound) (n8522511338)


  - 
    type: light_rail
    ref: Red
    name: METRORail Red Line
    colour: '#ff0000'
    station_count: 25
    stations: 
      - Fannin South
      - Stadium Park/Astrodome
      - Smith Lands
      - Texas Medical Center Transit Center
      - Dryden/TMC
      - Memorial Hermann Hospital/Houston Zoo
      - Hermann Park/Rice U
      - Museum District (southbound)
      - Wheeler
      - Ensemble/HCC
      - McGowen
      - Downtown Transit Center
      - Bell
      - Main Street Square (southbound)
      - Central Station Main
      - Preston
      - UH-Downtown
      - Burnett Transit Center
      - Quitman/Near Northside
      - Fulton/North Central
      - Moody Park
      - Cavalcade
      - Lindale Park
      - Melbourne/North Lindale
      - Northline Transit Center/HCC

    itineraries: 
      r1741729: 
        - Fannin South (n2331033665)
        - Stadium Park/Astrodome (n2331033666)
        - Smith Lands (n2331033667)
        - Texas Medical Center Transit Center (n2331033668)
        - Dryden/TMC (n2124557505)
        - Memorial Hermann Hospital/Houston Zoo (n3650878293)
        - Hermann Park/Rice U (n3650878292)
        - Museum District (northbound) (n2124557509)
        - Wheeler (n2328111941)
        - Ensemble/HCC (n2124557506)
        - McGowen (n2124557508)
        - Downtown Transit Center (n2124557504)
        - Bell (n2124557503)
        - Main Street Square (northbound) (n8522511336)
        - Central Station Main (n2669319837)
        - Preston (n2124557511)
        - UH-Downtown (n2331033669)
        - Burnett Transit Center (n4502336177)
        - Quitman/Near Northside (n2669453716)
        - Fulton/North Central (n2392151074)
        - Moody Park (n2392087431)
        - Cavalcade (n2392087432)
        - Lindale Park (n2392087433)
        - Melbourne/North Lindale (n2392087434)
        - Northline Transit Center/HCC (n2391923717)

      r12356338: 
        - Northline Transit Center/HCC (n2391923717)
        - Melbourne/North Lindale (n2392087434)
        - Lindale Park (n2392087433)
        - Cavalcade (n2392087432)
        - Moody Park (n2392087431)
        - Fulton/North Central (n2392151074)
        - Quitman/Near Northside (n2669453716)
        - Burnett Transit Center (n4502336177)
        - UH-Downtown (n2331033669)
        - Preston (n2124557511)
        - Central Station Main (n2669319837)
        - Main Street Square (southbound) (n2124557507)
        - Bell (n2124557503)
        - Downtown Transit Center (n2124557504)
        - McGowen (n2124557508)
        - Ensemble/HCC (n2124557506)
        - Wheeler (n2328111941)
        - Museum District (southbound) (n8522511337)
        - Hermann Park/Rice U (n3650878292)
        - Memorial Hermann Hospital/Houston Zoo (n3650878293)
        - Dryden/TMC (n2124557505)
        - Texas Medical Center Transit Center (n2331033668)
        - Smith Lands (n2331033667)
        - Stadium Park/Astrodome (n2331033666)
        - Fannin South (n2331033665)



